
/*Version 1.0 -- Contest Version */

/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
background: #332206 url(../image-files/tilebackground.jpg) top left repeat-x; 
margin: 0;
padding: 0;
font-family: Palatino, 'Palatino Linotype', Georgia, 'Times New Roman', Palatino, serif;
color: #332206;
font-size: .82em;
}

h3, h4, h5, h6 {
background-color: transparent;
color: #332206;
}

h2, h3, h4, h5, h6 {
margin-top: 0px;
font-family: Palatino, Georgia, 'Times New Roman', 'Book Antiqua', serif;
}

h1 {
margin-top: 0px;
padding-bottom: 0px;
font-family: Georgia, 'Times New Roman', 'Book Antiqua', 'Palatino Linotype', Palatino, serif;
border-bottom: 0 solid #8f8fb3;
text-align: center;
text-transform: capitalize;
font-size: 155%;
font-weight: normal;
line-height: 1.4em;
}

h2 {
font-size: 105%;
text-transform: uppercase;
letter-spacing: 1px;
color: #4e4d21;
border-bottom: 1px solid #fffff1;
}

h3 {
border-bottom: 0 solid #8f8fb3;
}

blockquote {
margin: 12px 56px;
color: #77774D;
font-size: 100%;
line-height: 20px;
font-weight: bold;
font-family: 'Times New Roman', Georgia, Palatino;
}

img {
border: 0px dotted #fff;
padding: 5px;
}

a:link img {
border: 0;
}

.RightBox img {
border: none;
padding: 0;
}

.LeftBox img {
border: none;
padding: 0;
}


/* -- General Link Styling -- */

a:link {
color: #1d487e;
text-decoration: underline;
font-weight: bold;
}

a:visited {
color: #664422;
text-decoration: underline;
}

a:hover {
color: #aa7733;
text-decoration: underline;
}



/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {
width: 1000px;
border: 0px solid #8f8fb3;   /* dark sea blue, headlines and borders */
}

#Header {
height: 240px;
position: relative;
}

#ContentWrapper {
float: left;
width: 100%;
}

#ContentColumn {
margin: 0px 240px 0 235px;    /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */
}

#NavColumn {
float: left;
margin-top: -10px;
width: 210px;               /* STEP 2: to set left column at 180, set 1 less than 180 here */
margin-left: -965px;        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign)  */
}

#ExtraColumn {
float: left;
margin-top: 0px;
width: 210px;               /* STEP 4: to set right columns at 180, set 1 less than 180 here */
margin-left: -246px;        /* STEP 5: set to -(ExtraColumnWidth) */
}

#footerwrapper img {
border: none;
}

#Footer {
clear: both;
width: 100%;
padding: 0px 0;
border-top: 0px solid #f0f5fb;
}

.Liner {
padding: 10px;
}

#Header .Liner {
padding: 0;
}

#Footer .Liner {
margin: 0;
padding: 0;
}


/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
margin: 0px auto;
background-image: url(../images/1_02.jpg);
background-repeat: repeat-y;
background-position: top center;
background-color: #e7e5b4;
}

#Header {
background-image: url(../images/1_01.jpg);
background-repeat: no-repeat;
background-color: transparent;
background-position: top center;
}


#ContentWrapper {
background-image: url();
background-repeat: repeat-y;
background-position: top center;
background-color: transparent;
}

#NavColumn {
background-color: transparent;
}

#ContentColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#ContentColumn p {
line-height: 1.4em;
}

#ExtraColumn {
background-color: transparent;
}

#Footer {
background: transparent url(../images/1_03.jpg) top center no-repeat;     
text-align: center;
font-size: 90%;
height: 207px;
}

#NavColumn {
font-size: 95%;
}

#ExtraColumn {
font-size: 95%;
}

#NavColumn h4 {
font-size: 100%;
color: #53260d;
text-indent: 30px;
letter-spacing: 1px;
text-transform: uppercase;
margin-top: 0;
}


#ExtraColumn h4 {
font-size: 100%;
color: #533618;
letter-spacing: 1px;
text-transform: uppercase;
text-align: center;
margin-top: 0;
}


/* ------ Section 4 - Left Column Navigation ------ */

.Navigation {
width: 96%;
font-family: Georgia, 'Times New Roman', Palatino, serif;
background-color: transparent;
}

/* -- Nav Headers -- */

.Navigation h3 {
padding: 0;
background: transparent url(https://www.givingbirthnaturally.com/images/navhead1.jpg) center top no-repeat;
font-size: 108%;
color: #473010;
text-indent: 3px;
font-style: italic;
padding: 2px 0px 1px 0px;
border-bottom: 1px solid #e1dba7;
margin: 8px 0 10px 0;
}

/* -- Nav List -- */

.Navigation ul {
list-style-type: none;
padding: 0 0 8px 5px;
margin: -6px 0 0 0;
}

.Navigation li {
background-color: transparent;        /* tan, for button and RSS box backgrounds -- */
margin-bottom: 3px;
font-size: 95%;
}

/* -- Navigation Link styles -- */

.Navigation a:link {
color: #1d487e;
font-weight: normal;
display: inline;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 2px;
text-decoration: none;
}

.Navigation a:visited {
color: #72430D;
display: inline;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 2px;
text-decoration: none;
}

.Navigation a:hover {
color: #aa7733;
display: inline;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 2px;
background-color: transparent;   
text-decoration: underline;
}



/* ------ Section 5 - Additional Navigation ------ */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
text-align: center;
}

.ThumbnailLink a:link {
text-decoration: none;
}

.ThumbnailLink a:hover .Caption {
text-decoration: underline;
color: #770000;
}


/* -- Horizontal Text NavBar -- */



/* ------ Section 6 - Boxes ------ */

.CalloutBox {
background-color: transparent;
background: url(../images/sepiacallout1.jpg) top center;
background-repeat: no-repeat;
width: 445px;
border: 0px dotted #eeeeaa;
margin: 10px auto 24px auto;
padding: 6px;
color: #533618;
}

.ReminderBox {          
width: 165px;
background: #e5d8a4 url(../images/sepiacallout1.jpg) top center no-repeat;
border-top: 0px solid #fffff1;
border-bottom: 0px solid #fffff1;
margin: 0 5px 8px 5px;
float: right;             /* adding float enables text to flow around it */
color: #533618;
}

.ReminderBox h4 {
padding-top: 8px;
text-align: center;
background-color: transparent;
}

.ReminderBox p {
font-size: 80%;
padding: 0 7px;
line-height: 120%;
}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter468 {
padding: 5px;
background-color: transparent;
border: 0px;
}

.AdSenseBoxExtraColumn {
float: right;
}

.AdSenseBoxLeft {
margin: 0 18px 12px 18px;
float: left;
}

.AdSenseBoxRight {
margin: 0 18px 12px 18px;
float: right;
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}


.ReturnToNavBox {
background-color: transparent;
background-image: url();
background-repeat: no-repeat;
background-position: left bottom;
float: right;
width: 93%;
text-align: right;
border-top: 1px dotted #aa7733;
border-bottom: 1px dotted #aa7733;
margin: 25px auto 10px auto;
padding: 8px 5px 8px 4px;
}

/* -- RSS Box -- */

#RSSbox {
width: 148px;
background-color: transparent;
border: 0px dotted #332206;
margin: 8px auto 10px 3px;
padding: 2px 2px 10px 2px;
font-size: 100%;
font-weight: bold;
color: #1d487e;
line-height: 120%;
text-align: center;
}



/* ------ Section 7 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

.Caption {
font-size: 85%;
font-weight: bold;
color: #665522;
display: block;
line-height: 150%;
margin-bottom:10px;
}

/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 0px 15px 10px 0;
text-align: center;
}

#ContentColumn ul {
list-style-type: none;
padding-left: 0;
margin-left: 0px;
}

#ContentColumn li {
background: url(https://www.givingbirthnaturally.com/images/arrow1.gif) left center no-repeat;
padding-left: 15px;
margin-bottom: 20px;
} 

.RightBox {
background: transparent url() top center no-repeat;
padding: 10px 0px 0px 0px;
border-top: 0px solid #fffff1;
border-bottom: 0px solid #fffff1;
margin-bottom: 5px;
}

.LeftBox {
background: transparent url() top center no-repeat;
padding: 10px 0px 0px 0px;
border-top: 0px solid #fffff1;
border-bottom: 0px solid #fffff1;
margin-bottom: 5px;
}


.googlesearch {
position: absolute;
top:19px;
right: 59px;
border: none;
}

.SecondTopNav ul {
list-style-type: none;
padding: 0;
text-align: right;
}

.SecondTopNav ul li {
display: inline;
text-align: right;
}

.SecondTopNav {
font-size: 68%;
font-family: Palatino, 'Palatino Linotype', 'Times New Roman', Georgia;
text-transform: uppercase;
letter-spacing: 2px;
padding-right: 53px;
color: #332206;
margin-top: 2px;
}

.SecondTopNav a:link {
padding: 0px;
color: #fffff1;
text-decoration: none;
}

.SecondTopNav a:hover {
padding:0px;
color: #332206;
text-decoration: none;
}

.SecondTopNav a:visited {
color: #72430D;
padding: 0px;
text-decoration: none;
}

#TopNav {
position: absolute;
top: 0px;
line-height: .6em;
width: 1000px;
}


#SocialButtons {
position: absolute;
width: 1000px;
top: 25px;
}

.socialmedia {
width: 125px;
float: right;
margin-top: 165px;
text-align: center;
padding-right: 110px;
}

.logoimg {
width:350px;
float: left;
padding-left: 320px;
}

.TopExtraNav {
}


#footerwidth {
background: transparent url(../image-files/footerwidth1.jpg) bottom center no-repeat;
width: 720px;
height: 290px;
line-height: 24px;
margin: -8px auto 0 auto;
font-weight: bold;
}

#footerwrapper {
margin: -175px auto 0px auto;
height: 282px;
background: transparent url() top center repeat-x;
font-family: Georgia;
text-align: center;
color: #533618;
font-size: 85%;
font-weight: normal;
}

#footerwrapper p {
margin-top: 0px;
font-size: 105%;
} 

.disclaimer {
margin: 0px auto 0 auto;
width: 750px;
font-size: 95%;
text-align: justify;
color: #e5d8a4;
font-weight: normal;
}

.warning {
width: 750px;
margin: 35px auto 0 auto;
text-align: justify;
color: #e5d8a4;
font-size: 98%;
font-weight: normal;
}

.footerlinks {
color: #332206;
padding-top: 0px;
line-height: 2.5em;
font-weight: bold;
}

.footerlinks a {
color: #aa7733;
}

.footerlinks a:hover {
color: #1d487e;
}

.footerlinks a:visited {
color: #664422;
}

.copyright {
font-size: 105%;
text-align: center;
}

.RightBox h3 {
padding: 0;
background: transparent url(https://www.givingbirthnaturally.com/images/navhead1.jpg) center top repeat-x;
font-size: 108%;
color: #473010;
text-indent: 5px;
font-style: italic;
border-bottom: 1px solid #e1dba7;
margin: 8px 0;
padding: 2px 0px;
}

.LeftBox h3 {
padding: 0;
background: transparent url(https://www.givingbirthnaturally.com/images/navhead1.jpg) center top repeat-x;
font-size: 108%;
color: #473010;
text-indent: 3px;
font-style: italic;
border-bottom: 1px solid #e1dba7;
margin: 8px 0;
width: 96%;
padding: 2px 0px;
}


.headline {
text-transform: uppercase;
letter-spacing: 1px;
font-weight: bold;
}

.RightBox p {
line-height: 1.5em;
}

.LeftBox p {
line-height: 1.5em;
}

.intro {
line-height: 1.2em;
text-align: left;
font-size: 92%;
margin-top: 0px;
border-top: #fff 1px solid;
}

.intro td {
width: 200px;
padding: 10px 5px 0px 5px;
}

#Header img {
border: none;
}

.intro li {
border-bottom: 1px dotted #aa7733;
border-top: 0px dotted #aa7733;
padding-top: 0px;
padding-bottom: 8px;
}

hr {
color: #e5d8a4;
}

.border {
border: #fff 2px dotted;
padding: 0 10px 0 10px;
background-color: #D6BE98;
height: 391px;
}

.border img {
border: #f1e9c5 3px solid;
margin-top: 10px;
padding: 0;
}

#videopanel {
width: 579px;
margin: 0 auto;
padding: 0px 5px 0px 5px;
}

.videocontent {
width: 190px;
text-align: justify;
padding-right: 10px;
float: left;
margin-top: 0px;
font-size: .95em;
}

.video {
width: 184px;
float: left;
padding-right: 3px;
font-size: 12px;
}

.video1 {
width: 190px;
float: right;
padding-left: 2px;
font-size: 12px;
}

.scroll {
background: transparent url() top center no-repeat;
padding: 0px;
border-top: 0px solid #fffff1;
border-bottom: 0px solid #fffff1;
margin-bottom: 8px;
overflow: auto;
width: 190px;
height: 150px;
font-size: 90%;
}

.scrollheading h3 {
padding: 2px 0px;
background: transparent url(https://www.givingbirthnaturally.com/images/navhead1.jpg) center top repeat-x;
font-size: 108%;
color: #473010;
text-indent: 5px;
font-style: italic;
border-bottom: 1px solid #e1dba7;
margin: 0;
}

#pad {height:140px;}
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssmenus.co.uk
Copyright (c) 2009- Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
#horizontalmenu {padding:0; margin:0 auto; width:840px; list-style:none; height:25px; position:absolute; z-index:500; font-family: Palatino, 'Palatino Linotype', 'times new roman', georgia; font-size: 93%; text-transform: uppercase; letter-spacing: 2px; top:193px; margin-left:73px; padding-left: 15px; border-bottom: 1px solid #e1dba7;}

#horizontalmenu li {float:left; border-right:3px solid #e7e5b4; background: transparent url(https://www.givingbirthnaturally.com/images/navhead1.jpg) scroll left top repeat-x;}
#horizontalmenu li a {display:block; float:left; height:25px; line-height:25px; background-color:transparent; color:#533618; text-decoration:none; font-size:.80em; font-weight:bold; padding:0 20px 0 8px;}


#horizontalmenu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

#horizontalmenu li a:hover {z-index:auto; position:relative; background: transparent url(https://www.givingbirthnaturally.com/images/darkbg1.jpg) repeat-x scroll left top; color:#4e4621;}
#horizontalmenu li:hover {position:relative; z-index:auto;}

#horizontalmenu li:hover > a {background: transparent url(https://www.givingbirthnaturally.com/images/darkbg1.jpg) repeat-x scroll left top; color: #4e4621;}
#horizontalmenu li:hover > a.sub {background: transparent url(https://www.givingbirthnaturally.com/images/darkbg1.jpg) repeat-x scroll left top;}

#horizontalmenu li.current a {background: transparent url(https://www.givingbirthnaturally.com/images/darkbg1.jpg) repeat-x scroll left top;}

#horizontalmenu li a.home {background-color:transparent; padding:0 10px 0 10px;}

#horizontalmenu li a.sub {background:transparent url(../images/menuarrow.gif) no-repeat center right;}
#horizontalmenu li.current a.sub {background:transparent url(../images/menuarrow1.gif) no-repeat center right;}

#horizontalmenu :hover ul {left:0; top:25px; width:205px; background: transparent url(https://www.givingbirthnaturally.com/images/darkbg1.jpg) repeat-x scroll left top; border-bottom:2px solid #eeeeaa;}

/* keep the 'next' level invisible by placing it off screen. */
#horizontalmenu ul, 
#horizontalmenu :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#horizontalmenu :hover ul li {margin:0; border-right:1px solid #eeeeaa; border-left:0px solid #eeeeaa; }
#horizontalmenu :hover ul li a {width:205px; padding:0; text-indent:5px; background: transparent url(https://www.givingbirthnaturally.com/images/darkbg1.jpg) repeat-x scroll left top; color: #1d487e; font-size:9px; font-weight:normal; letter-spacing:1px; height:25px; line-height:25px;}

#horizontalmenu :hover ul li a:hover {width:205px; padding:0; text-indent:5px; background: transparent url(https://www.givingbirthnaturally.com/images/darkbg1.jpg) repeat-x scroll left top; color:#fffff1; font-weight:normal; letter-spacing:1px; height:25px; line-height:25px;}

#horizontalmenu :hover ul :hover {background: transparent url(https://www.givingbirthnaturally.com/images/darkbg1.jpg) repeat-x scroll left top; }


.divider {
  width: 115px;
  height: 3px;
  background-image: url(https://www.givingbirthnaturally.com/images/_smalldivider.gif);
  background-repeat: no-repeat;
  background-position:  center center;
}


.mobileOnly {
    display: none;
}


@media only screen and (max-width:768px) {
 .mobileOnly {
    display: block;
}

 html {
        -webkit-text-size-adjust: none; /* prevent iOS from scaling text */
    }

#PageWrapper {
text-align: center;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    background-size: 100%;
    -webkit-overflow-scrolling: touch;
}

#Header,
#Footer {
    width: 100%;
}

#Header,
#Header .Liner, #Footer, #Footer .Liner{
    background-size: 100%;
}

#ContentWrapper {
    padding: 0;
    float: none;
}

#ContentColumn,
#NavColumn,
#ExtraColumn {
    float: none;
    width: 90%;
    margin: 0 auto;
}

#NavColumn,
#ExtraColumn {
    margin-top: 0px;
}

#PageWrapper {
    text-align: center;
}

#ContentColumn,
#Header,
#NavColumn,
#ExtraColumn {
    text-align: left;
}

#NavColumn,
#ExtraColumn {
    display: inline-block;
    width:90%;
    vertical-align: top;
   overflow:hidden;
}
body { background-color:#322107; }
#Footer {
    display: inline-block;
    width:100%;
background-color:#322107;
    vertical-align: top;
   overflow:hidden;
height:185px; }

div#Footer { background-color:#322107; }
html { background-color:#322107; }
#footerwrapper { }
#NavColumn h3, #ExtraColumn h3 { background-image:none;  }


img {
    max-width: 100%;
    height: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.intro { width:100%; background:transparent; margin-bottom:20px; clear:both;}
.intro td{float:left; width:100%; background:transparent; height:auto; max-height:320px;}
.intro table { margin-bottom:20px; }
.border { border:0; background:transparent; }
#ContentColumn, #NavColumn, #ExtraColumn, #Footer { background-color:#E7E5B4; }
.intro img { max-width:100%; margin-top:20px; height:auto; -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}
#TopNav { display:none; }
 .homeleft, .homeright{ width:100%; }
.scroll { width:100%; }
#Header { height:150px; }
#horizontalmenu { display:none; }
#footerwidth {background-image:none; margin-top:0px; width:85%; height:auto; overflow:hidden; }
#footerwidth img { margin-top:-50px; }
#ContentColumn, #NavColumn, #ExtraColumn { line-height:1.3em; font-size:115%; }
#footerwidth td { }
#footerwrapper p { max-width:90%; margin:0 auto; }
#footerwrapper { overflow:hidden; height:auto;}
.logoimg { display:none; }

form > table {
    max-width: 100% !important;
    width: auto !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#NotifyDiv  input[type="text"],
.formbody input[type="text"],
.comments input[type="text"],
#NotifyDiv  textarea,
.formbody textarea,
.comments textarea,
#NotifyDiv  select,
.formbody select,
.comments select {
    width: 90% !important;
}

#pendingSubmission table {
    width: 100%;
}


#mediaspace_wrapper { max-width:480px; margin:0 auto; width:100%; height:auto; }
div.anythingSlider { max-width:320px; }
#Header {background-image:url('../image-files/mobile-header.jpg'); }
}

@media screen and (max-width:550px) {
#footerwidth {margin-top:20px; }
#footerwidth a, #footerwidth {color:#E7E5B4; }
#Header { height:125px; }
#mediaspace_wrapper { max-width:100%; height:auto; }
div.anythingSlider { max-width:100%; width:100%;}
}

